# Uses of Class
org.springframework.beans.AbstractNestablePropertyAccessor.PropertyTokenHolder

Packages that use AbstractNestablePropertyAccessor.PropertyTokenHolder
Package
Description
org.springframework.beans
This package contains interfaces and classes for manipulating Java beans.

## Uses of AbstractNestablePropertyAccessor.PropertyTokenHolder in org.springframework.beans

Methods in org.springframework.beans with parameters of type AbstractNestablePropertyAccessor.PropertyTokenHolder
Modifier and Type
Method
Description
`protected Object`
AbstractNestablePropertyAccessor.`getPropertyValue(AbstractNestablePropertyAccessor.PropertyTokenHolder tokens)`
`protected void`
AbstractNestablePropertyAccessor.`setPropertyValue(AbstractNestablePropertyAccessor.PropertyTokenHolder tokens, PropertyValue pv)`